@charset "utf-8";
* {padding: 0; margin: 0; border: 0;}
html, body, div, img, form, fieldset, legend, label, p, h1, h2, h3 {margin: 0; padding: 0;}
header, nav, article, footer, address, aside, section, summary, hgroup, details, figcaption, figure, main {display:block;}
html {font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}

#burger {font-weight:bold; text-align:center;position:relative; clear:both; display:block;} 
#burgermenu ul {padding-left: 0px;list-style-type: none;}
#burgermenu li a {padding-top: 5px; padding-bottom: 5px;display:block; margin-bottom: 0px;}
#burgermenu li a:hover, #burgermenu li.current a:hover {text-decoration: none;}
#burgermenu {z-index: 1000; width: 100%; text-align: center; position: relative;background-color: #281214; }
.burger {width: 100%;height: 35px;padding-top: 15px; display:block; font-size: 24px; line-height: 24px;font-weight: bold; color: #fff; background-image:url(../images/burger.png); background-position: right; background-repeat: no-repeat;}
.burger:hover {cursor:pointer;}

#burger2 {font-weight:bold; text-align:center;position:relative; clear:both; display:block;background-color: brown;} 
#statesmenu ul {padding-left: 0px;list-style-type: none;}
#statesmenu li a {padding-top: 5px; padding-bottom: 5px;display:block; margin-bottom: 0px; text-align:center; font-weight: bold;}
#statesmenu li a:hover, #burgermenu li.current a:hover {text-decoration: none;}
#statesmenu {z-index: 1000; width: 100%; text-align: center; position: relative;background-color: #281214; }
.burger2 {width: 100%;height: 35px;padding-top: 15px; display:block; font-size: 24px; line-height: 24px;font-weight: bold; color: #fff; background-image:url(../images/burger.png); background-position: right; background-repeat: no-repeat;}
.burger2:hover {cursor:pointer;}

img {border: 0;}

body {margin: 0; font-size: 15px; background:#030e48;}
strong{font-weight:normal;}

#header-right{width:475px; float:right;}

#topnav{color:#ffffff; float:right; width:440px;}
#topnav ul{list-style:none; padding:0; float:left; background:url(../images/bg-topnav.png) repeat;}
#topnav ul.social{background:none;}
#topnav li{float:left; display:inline; margin:0; font-size:11px; line-height:26px;}
#topnav a{color:#ffffff; display:block; float:left; padding:7px 8px; font-family:'Avenir LT W01 95 Black', arial, sans-serif; text-transform:uppercase;}
#topnav .social a{padding:7px 4px;}

#eshot{float:left; width:50%; color:#281313;}
#eshot .rsform{float:left; padding:16px 0 0 13px;}
#eshot .rsform-input-box{width:160px; height:25px; background:url(../images/bg-eshot.png) no-repeat; color:#ffffff; padding-left:10px; border:0; float:left;}
#eshot .rsform p{margin: 0; font-size: 12px; color: #ffffff;}
#eshot #submit{float:left;}
#eshot .formError{color:#ffffff;}

#eshot #rssearch{float:left; padding:16px 0 0 13px;}
#eshot .input-prepend input{width:160px!important; height:25px; background:url(../images/bg-eshot.png) no-repeat; color:#ffffff; padding-left:10px; border:0; float:left;}
#cmdSearch{width:37px; height:25px; border:0; float:left; background:url(../images/submit-button.png) no-repeat; text-indent:-9999px;}

#strapline{float:left; clear:both; color:#e8daab;}
#strapline h2{font-size:17px; line-height:19px; text-transform:uppercase; color:#e8daab; margin:10px 0;}

#slider{width:100%; max-width:1113px; margin:0 auto; height:auto; overflow:hidden;}
#ds-slider .wk-slideshow-default > div .prev{width: 65px; height: 63px; background:url(../images/slider-buttons.png) no-repeat 0 -64px !important;}
#ds-slider .wk-slideshow-default > div .next{ width: 65px; height: 63px; background:url(../images/slider-buttons.png) no-repeat !important;}
#slider li{margin:0;}
#ds-slider {max-height: 346px; overflow:hidden;}
#ds-slider img {width: 100% !important; height: auto !important; }

.camera_fakehover {min-height: 346px;}

#mainnav{width:100%; height:51px; background:url(../images/bg-mainnav.jpg) center repeat-x; color:#ffffff;}
#chromemenu{width:980px; margin:0 auto;}
/* .dropmenudiv-one {left: 50%!important; margin-left: -460px;} */
.ddd a {color: #ffffff; font-size: 21px; font-family: 'Avenir LT W01 95 Black', arial, sans-serif; text-transform: uppercase; padding: 18px 15px 15px; margin: 0 29px;}
.ddd a:hover{text-decoration:none;}
.dropmenudiv-one,.dropmenudiv-two,.dropmenudiv-three, .dropmenudiv-five{background:url(../images/bg-mainnav-dropdown.png) repeat; padding:0 20px;}
.mainnav-drop a{color:#ffffff;}


#banner{padding-bottom:20px; background:url(../images/bg-banner-bottom.png) repeat-x; width:100%;}

#left-menu ul{list-style:none; padding:0;}
#left-menu ul ul{list-style:initial; padding-left:20px;}
#left-menu .menu li ul ul{list-style:initial; padding-left:10px;}
#left-menu a{color:#000000;}
#left-menu .menu a{display:block; padding:10px; background:url(../images/bg-parent.jpg) no-repeat; color:#ffffff; text-transform:uppercase; padding: 12px 12px 6px 12px; font-family:'Avenir LT W01 95 Black', arial, sans-serif; font-size:14px;}
#left-menu .menu li{margin:5px 0;}
#left-menu .menu li ul{padding-left: 20px; margin: 10px 0;}
#left-menu .menu li ul li{margin:3px 0; line-height:14px;}
#left-menu .menu li ul li a{background: none; color: #000000; font-size: 13px; padding:0; font-family:'Avenir LT W01 45 Book', arial, sans-serif; text-transform:inherit;}

#left-menu .menu li ul li.active a{font-family:'Avenir LT W01 95 Black', arial, sans-serif; color:#e26830;}
#left-menu .menu li ul li.active ul li a{color: #000000; font-size: 13px; padding:0; font-family:'Avenir LT W01 45 Book', arial, sans-serif; text-transform:inherit;}
#left-menu .menu li ul li.active ul li.active a{font-family:'Avenir LT W01 95 Black', arial, sans-serif; color:#e26830;}

#ds-content h1{margin-bottom:15px;}
#ds-content a{font-family:'Avenir LT W01 95 Black', arial, sans-serif;}

.pagination ul{padding:0; list-style:none;}
.pagination ul li{float:left;}
.pagination ul li a{display:block; padding:3px;}
.pagination ul li span{display:block; padding:3px;}

#aside-right p{margin:0 0 15px 0;}

p.font-size13 a img {margin-bottom: 15px;}

.home-block-right.blog-brochure {margin-top: 0px; margin-right: 0; width: 100%;}
.home-block-right.blog-brochure a:first-child img {width: 75%; margin-bottom: 20px;}
.home-block-right.blog-brochure a:last-child img {width: 75%;}

.request-info-form{width:500px; background:#030e48; color:#ffffff; padding:15px 39px; overflow:hidden; margin-top:15px;}
.request-info-form .rsform-input-box{float:right; width:300px; padding:5px;}
.request-info-form .rsform-select-box{float:right; width:314px; padding:5px;}
.request-info-form .rsform-text-box{float:right; width:300px; padding:5px;}
.request-info-form p{float:left; clear:both; width:100%; margin:10px 0; line-height: 27px;}
.request-info-form .rsform-captcha-box{margin-top:5px;}
.request-info-form label {margin: 0 13px 0 1px; font-size: 12px;}
.formError{clear: both; float: left;}

.one-1, .two-1, .two-2, .three-1, .three-2, .three-3, .three-12, .four-1, .four-2, .four-3, .four-4,
.five-1, .five-2, .five-3, .five-4, .five-5, .six-1, .six-2, .six-3, .six-4, .six-5, .six-6
{min-height: 50px;float:left; text-align: left; display: block; padding: 1%; margin: 0px 0.5% 10px 0.5%;}

.stackframe li {margin:0 !important; padding: 0px !important;}
.stackframe ul {margin:0; padding:0;list-style:none;}
ul.stackframe {width:100%; margin:0 !important auto; padding: 0 !important;list-style:none;}
li.stackmenu {padding-top: 2px; width:100%; text-align:left;}
li.stackbutton a, li.stackbuttonplus a, li.stackbuttonplus .clicker, li.stack3buttonplus a, li.stackbuttonplus .clicker {display:inline-block; font-size:20px; line-height: 30px;  height:30px; overflow:hidden; padding-left: 12%; padding-top: 5px; padding-bottom: 5px; padding-right: 1%; position:relative; width:77%; color: #fff;text-decoration: none; font-weight: bold;}
li.stack3buttonplus a {width:78% !important; padding-left: 11% !important; padding-right: 1% !important;  font-size:16px;}
li.stackbuttonplus a, li.stack3buttonplus a, li.stackbuttonplus .clicker {float:left; text-align:center; font-weight:bold;}
li.stackbutton a {width: 98%; padding-left: 1%;text-align:center;}
/* li.stackbuttonplus span, */ li.stack3buttonplus span {width: 10%; height: 32px; padding-top: 5px; padding-bottom: 5px; display:inline-block;text-align:center; text-align: center; color: #fff; transition: color 0.5s;font-size:30px; line-height: 30px; font-weight:bold;}
/* li.stack3buttonplus span {color: #baaf3f;}
li.stackbuttonplus span:after, li.stack3buttonplus span:after {font-size:30px; line-height: 30px; font-weight:bold;  }
li.stackbuttonplus span:hover, li.stack3buttonplus span:hover {cursor:pointer; color: #000;} */
li.stackbutton, li.stackbuttonplus, li.stack3buttonplus {background-color: #281214;}
li.stackbutton:hover, li.stackbuttonplus:hover, li.stack3buttonplus:hover {background-color: #5c2a2c;}
li.stackbuttonplus a, , li.stackbuttonplus .clicker {color: #fff;} /* Main Headings */
li.stack3buttonplus a {color: #baaf3f  !important;} /* Main Headings */

.stack, .stacker {display:none;  width:100%;}
.stack ul, ul.stuck,.stacker ul, ul.stacker {margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px;}
.stack li, .stacker li  {background-color:#281214; color:#fff; margin:0; padding:4px 5%;}
.stack li:hover, .stacker li:hover {background-color: #5C2A2C;}
.stack li a, .stack li.half a, .stacker li a, .stacker li.half a {color: #fff; text-decoration: none; width: 100%; display:block; font-weight: bold; text-align:center;}
.stack li a, .stacker li a {padding-left: 0%; padding-right: 0%; color: #baaf3f; text-transform: uppercase;}
.stack li li a, .stacker li li a {padding-left: 0%;padding-right: 0%;color: #fff; list-style-type: disc !important;}
.stack li li li a, .stacker li li li a {padding-left: 0%;padding-right: 0%;color: #fff; list-style-type: disc !important;}
.stack li.half, .stacker li.half {width: 48%; float:left;padding: 4px 1%;}
.stacker li a {color: #fff !important; text-align:center;}


.stack2frame li {margin:0 !important; padding: 0px !important;}
.stack2frame ul {margin:0; padding:0;list-style:none;}
ul.stack2frame {width:100%; margin:0 !important auto; padding: 0 !important;list-style:none;}
li.stack2menu {padding-top: 2px; width:100%; text-align:left;}
li.stack2button a, li.stack2buttonplus a, li.stack2buttonplus .clicker {display:inline-block; font-size:20px; line-height: 30px;  height:30px; overflow:hidden; padding-left: 12%; padding-top: 5px; padding-bottom: 5px; padding-right: 1%; position:relative; width:77%; color: #fff;text-decoration: none; font-weight: bold; text-align:center;}
li.stack2buttonplus a, li.stack2buttonplus .clicker {float:left;}
li.stack2button a {width: 98%;}










/* li.stack2buttonplus span {width: 10%; height: 32px; padding-top: 5px; padding-bottom: 5px; display:inline-block;text-align:center; text-align: center; color: #fff; transition: color 0.5s;font-size:30px; line-height: 30px; font-weight:bold;} */

li.stack2buttonplus #stacked-first, li.stack2buttonplus #stacked-second,
li.stackbuttonplus #stack-first, li.stackbuttonplus #stack-second, li.stackbuttonplus #stack-third
{width: 10%; height: 32px; padding-top: 5px; padding-bottom: 5px; display:inline-block;text-align:center; text-align: center; color: #fff; transition: color 0.5s;font-size:30px; line-height: 30px; font-weight:bold;}




li.stack2buttonplus span:hover {cursor:pointer; color: #000;}



li.stack2button, li.stack2buttonplus {background-color: #281214;}
li.stack2button:hover, li.stack2buttonplus:hover {background-color: #5c2a2c;}
li.stack2buttonplus a, li.stack2buttonplus .clicker {color: #fff;} /* Main Headings */

.stack2 {display:none;  width:100%;}
.stack2 ul, ul.stuck2 {margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px;}
.stack2 li {background-color:#281214; color:#fff; margin:0; padding:4px 5%;}
.stack2 li:hover {background-color: #5C2A2C;}
.stack2 li a, .stack2 li.half a {color: #fff; text-decoration: none; width: 100%; display:block;}
.stack2 li a {padding-left: 1%;color: #baaf3f; text-transform: uppercase;}
.stack2 li li a {padding-left: 3%;color: #fff; list-style-type: disc !important;}
.stack2 li li li a {padding-left: 5%;color: #fff; list-style-type: disc !important;}
.stack2 li.half {width: 48%; float:left;padding: 4px 1%;}


#ds-slider {z-index: 100;}
#ds-content, #burger {z-index: 200; position:relative;}

#ds-menu {display:block; width: 100%; height: 50px;}

footer#footer {background:url(../images/bg-footer.jpg) repeat-x; display:block; height:auto;clear:both; width: 100%; padding-top: 50px; background-size: auto 100%;font-size: 13px; line-height: 15px;}
footer {color: #fff;}
footer a {color: #fff; font-weight:normal;}
#foot-top1 {display:block; width: 50%; height: 50px; float:left;}
#foot-top2 {display:block; width: 50%; height: 50px; float:left;}
#foot-col1 {display:block; width: 33.3%; height: 200px; float:left;}
#foot-col2 {display:block; width: 33.3%; height: 200px; float:left;}
#foot-col3 {display:block; width: 33.3%; height: 200px; float:left;}
#foot-strip1 {display:block; width: 100%; height: 20px; float:left; padding-top: 10px; padding-bottom: 10px; background-image: url("../images/blue.jpg");}
#foot-strip2 {display:block; width: 100%; height: 20px; float:left;margin-top: 10px; margin-bottom: 10px;}

#ds-logo {width: 100%; height: auto;display:block;}
body {background: url("../images/bg-top.jpg") center top no-repeat;background-color: #030E48; }
#ds-logo .logo img {width: 320px; margin-left: auto; margin-right: auto;padding-top: 25px; padding-bottom: 25px; }
#ds-banner {background-color: orange; width: 100%; height: auto;display:block;}
#ds-mobmenu {background:url(../images/bg-mainnav.png) repeat; width: 100%; min-height: 40px;display:block; background-position: center top;}
#ds-content {border-left: solid 1px #000; border-right: solid 1px #000; width: 59%; height: auto; display:block;float:left;padding-left: 1%; padding-right: 1%;}
#ds-content p {margin-bottom: 10px;}


aside#aside-left {float:left; width:18%; padding:0px;padding-left: 0.5%; padding-right: 0.5%;}
aside#aside-right {float: left; width: 18%; padding: 0px;padding-left: 0.5%; padding-right: 0.5%;}
#main {display:block; padding-top: 20px;height: auto; background:url(../images/bg-banner-bottom.png) top repeat-x #fff; overflow:hidden; }
.stretch {width: 100%; clear:both;}
.trap {width: 1200px; margin: auto;}
#panorama img {width: 100% !important; height: auto;padding-bottom: 10px;}
#burger, #ds-menu {background-image:url(../images/menu-strip.png); background-position: top; background-repeat: repeat-x;}

#extra ul.slides {margin-left: 0px !important; padding-left: 0px !important;}
#ds-menu .ddd-one a, #ds-menu .ddd-two a, #ds-menu .ddd-three a, #ds-menu .ddd-four a, #ds-menu .ddd-five a {color: #fff; font-size: 20px; text-transform: uppercase; font-weight: bold; padding: 10px; padding-top: 18px; padding-bottom: 15px; margin-left: 0px; font-size: 18px; font-family: "Avenir LT W01 95 Black",arial,sans-serif;}
#ds-menu .ddd-one a:hover, #ds-menu .ddd-two a:hover, #ds-menu .ddd-three a:hover, #ds-menu .ddd-four a:hover {text-decoration:none;} 
.star {float:left; margin-top: 15px;}
#eshot {position:relative; z-index: 150;}
.stackedsearch {display:block; width: 100%; height: 40px; background-color: #5C2A2C;}
.stackedsearch .input-prepend input{width:200px; background-color: #5C2A2C;height:25px; color:#ffffff; padding-left:5px; padding-top: 5px; border:0; float:left; font-size: 20px; text-align:center; margin-left: auto; margin-right: auto}

#usastate ul, #usastate ul li {padding-left:0px; padding-right: 0px; margin-left: 0px; margin-right: 0px;clear:both;height: auto; margin-top: 0px; margin-bottom: 0px;}
#usastate ul.nav.menu li a {color: #fff; display:block; padding-left: 0%; text-transform: uppercase;padding-top: 7px; padding-bottom: 7px;margin-top: 0px !important; margin-bottom: 0px !important; height:auto; font-size: 16px; line-height: 16px; text-align:center;}
#usastate ul.nav.menu li a:hover {background-color: #5c2a2c;}
#usastate ul.nav.menu li li a {color: #fff; text-align:center; display:block; padding-left: 0%;padding-top: 7px; padding-bottom: 7px;margin-top: 0px !important; margin-bottom: 0px !important; height:auto;font-size: 14px; line-height: 14px;}
#statesmenu {background-color: #281214; margin-top: 0px; padding-top: 0px;}
#usastate {background-color: #281214;}
#burger2wrap {background-color: #281214;}
#ds-content>div>div>div#rscomments-comment-form>div>form#rscommentsForm>div>div>p {text-align:left; color: silver;}
#ds-content>div>div>div#rscomments-comment-form>div>form#rscommentsForm>div>div>p:before {content: "Message: ";color: #000;}
.rscomments {padding-top: 0px;background-color: #fff;}

#topnav {z-index: 500; position:relative;}
.request-info-form .rsform-input-box {float: left; width: 100%;}
.request-info-form .rsform-text-box {float: left; width: 100%;}
.request-info-form {width: 90%; padding-left: 5%; padding-right: 5%;}
.iframe {position: relative; padding-bottom: 56.25%; padding-top: 35px; height: 0; overflow: hidden;}
.iframe iframe {position: absolute; top:0; left: 0; width: 100%; height: 100%;}
.thesouth {font-size: 14px;position:relative; top: -5px;}

#extra ul.slides .width33 {width: 29%; margin-left: 2%; margin-right: 2%;}
#extra ul.slides .width33 img {width: 100%; height: auto;}
.woodenheader h3 { margin-left: 10px; background: url(../images/bg-extra-title.jpg) left no-repeat; padding: 5px 5px 5px 36px; color: #ffffff; text-transform: uppercase; font-size: 20px; }

#wood {background:url(../images/bg-extra-slider.jpg) center top; padding-left: 5%; padding-right: 5%; width: 90%;color:#fff;height: 275px !important; overflow:hidden;}
#wood .desc {font-size: 10px; line-height: 14px; float: left; width: 145px;margin-top: 4px;margin-left: 4px;}
#wood .wk-slideshow h4{float:left; font-family:'Rosewood W01 Fill', "Times New Roman", Times, serif; font-size:28px; line-height:35px; color:#ffffff;}

#extra p.font-size13 {text-align:center;display:block; margin-top: 15px; margin-bottom: 15px;}

#wood .wk-slideshow-default div:hover .next, #wood .wk-slideshow-default div:hover .prev
{top: 50%; width:41px; height:42px; margin-top: -25px;  background-image: url("../images/extra-buttons.png"); }

#wood .wk-slideshow-default  div:hover .prev {left: -30px; background-position: 0px -42px;}
#wood .wk-slideshow-default  div:hover .next {right: -30px; /* background-position: 0px -50px; */}

.advert-slider .wk-slideshow {width: 100%!important;}
.advert-slider .wk-slideshow li {width: 100%!important;}

.advert-slider .wk-slideshow-default div:hover .next, .advert-slider .wk-slideshow-default div:hover .prev
{top: 50%; width:41px; height:42px; margin-top: -25px;  background-image: url("../images/extra-buttons.png"); }

.advert-slider .wk-slideshow-default  div:hover .prev {left: 30px; background-position: 0px -42px;}
.advert-slider .wk-slideshow-default  div:hover .next {right: 30px; /* background-position: 0px -50px; */}

#mob-contact {display:block; text-align:center; width: 100%;background-color: #030E48;height: 35px;  padding-top: 15px;  display: block;  font-size: 24px;  line-height: 24px;  font-weight: bold;color: #ffffff;position: relative;}
#mob-contact a {color: #fff;}

img.pull-right {width: 50%; height: auto; float: right; padding-left: 10px;}
img.pull-left {width: 50%; height: auto; float: left; padding-right: 10px;}

@media only screen and (min-width: 1200px) { /* LARGE - Desktop */
.stretch {max-width: 1110px; margin: auto;}
.mobonly, .onlymob, #burger, #burgermenu, #statesmenu, #usastate, #burger2, .stackframe, #showmap, .stackedsearch, #mob-contact {display:none;}
  .one-1 {width: 97%; }
  .two-1, .two-2 {width: 47%; }
  .three-1, .three-2, .three-3 {width: 30.33%; }
  .three-12 {width: 63.66%; }
  .four-1, .four-2, .four-3, .four-4 {width: 22%; }
  .five-1, .five-2, .five-3, .five-4, .five-5 {width: 17%; }
  .six-1, .six-2, .six-3, .six-4, .six-5, .six-6 {width: 13.66%}
  #ds-logo {width: 45%; float:left;}
#header-right {width: 475px; float:left;padding-left: 75px;}
#header-details {color: #E8DAAB; position:relative; top: 15px;}
#header-details a {color: #E8DAAB;}
#header-right #strapline {position:relative; top: 15px;}
  #foot-top {display:block; width: 25%; height: auto; float:left; text-align: center;}
#foot-top1 {display:block; width: 100%; height: 100px;}
#foot-top2 {display:block; width: 100%; height: 100px;}
#foot-col1 {display:block; width: 22%; padding-left: 3%; height: 200px; float:left;}
#foot-col2 {display:block; width: 25%; height: 200px; float:left;}
#foot-col3 {display:block; width: 25%; height: 200px; float:left;}
#foot-strip1 {display:block; width: 100%; height: 20px; }
#foot-strip2 {display:block; width: 100%; height: 20px; }
  #foot-strip1 a {display:block; float:left; width: 25%; text-align:center;}
  #main, #breadcrumbs {width: 980px; margin-left: auto; margin-right: auto;}
  #extra ul.slides .width33 {width: 31%; margin-left: 1%; margin-right: 1%;}
}


@media only screen and (min-width: 768px) and (max-width: 1199px) { /* MEDIUM - Tablet Portrait */
.stretch {width: 100%; margin: auto;}
.onlymob, #burger, #burger2 {display:block;}
  .one-1 {width: 97%;}
  .two-1, .two-2 {width: 47%;}
  .three-1, .three-2, .three-3 {width: 30.33%;}
  .three-12, .three-23 {width: 63.66%; margin-top: 0px;}
  .four-1, .four-2, .four-3, .four-4 {width: 22%;}
  .five-1, .five-2, .five-3, .five-4, .five-5 {width: 17%; }
  .six-1, .six-2, .six-3, .six-4, .six-5, .six-6 {width: 30.33%;}
  #aside-left, #aside-right, #ds-menu, #hidemap, #header-right{display:none;}
  #ds-logo {width: 100%; height: auto;display:block;}
  #foot-top1 {display:block; width: 50%; height: 75px; float:left;text-align:center;}
  #foot-top2 {display:block; width: 50%; height: 75px; float:left;text-align:center;}
  #foot-col1 {display:block; width: 30%; padding-left: 3%;}
  #foot-strip1 a {display:block; float:left; width: 25%; text-align:center;}
  body {background-size: 100% auto;}
    #ds-content {border-left: solid 0px #000; border-right: solid 0px #000; width: 94%; height: auto; display:block; float:left; padding-left: 3%; padding-right: 3%;}
  #extra h3 {margin-left: 0px; background: url(../images/bg-extra-title.jpg) left repeat-x; padding: 5px 5px 5px 5px; color: #ffffff; text-transform: uppercase; font-size: 20px; text-align:center; width: 100%;}
  #wood .desc {clear:both;width: auto; margin-top: 0px;}
}


@media only screen and (min-width: 480px) and (max-width: 767px) { /* SMALL - Mobile Landscape */
.stretch {width: 100%; margin: auto;}
.onlymob, #burger {display:block;}
  .one-1 {width: 97%;}
  .two-1, .two-2 {width: 47%; }
  .three-1, .three-2, .three-3 {width: 97%; }
  .three-12, .three-23 {width: 97%; }
  .four-1, .four-2, .four-3, .four-4 {width: 47%;}
  .five-1, .five-2, .five-3 {width: 30.33%; }
  .five-4, .five-5 {width: 47%; }
  .six-1, .six-2, .six-3, .six-4, .six-5, .six-6 {width: 47%;}
  #ds-logo {width: 100%; height: auto;display:block;}
  body {background-size: 100% auto;}
  #ds-logo .logo img {width: 300px; margin-left: auto; margin-right: auto;padding-top: 40px; padding-bottom: 40px; }
  #foot-top1 {display:block; width: 50%; height: 75px; float:left;text-align:center;}
  #foot-top2 {display:block; width: 50%; height: 75px; float:left;text-align:center;}
  #foot-col1 {display:block; width: 30%; padding-left: 3%;}
  #foot-strip1 a {display:block; float:left; width: 50%; text-align:center;}
  #aside-left, #aside-right, #ds-menu, #hidemap, #header-right {display: none;}
  #ds-content {border-left: solid 0px #000; border-right: solid 0px #000; width: 96%; height: auto; display:block;float:left;padding-left: 2%; padding-right: 2%;}
      .begone {display:none;}
  #extra ul.slides .width33 {width: 46%; margin-left: 2%; margin-right: 2%;}
    #extra h3 {margin-left: 0px; background: url(../images/bg-extra-title.jpg) left repeat-x; padding: 5px 5px 5px 5px; color: #ffffff; text-transform: uppercase; font-size: 20px; text-align:center;width: 100%}  
 #ds-slider .wk-slideshow-default > div .next {top: 50% !important; display:block; right: 0px; background:url(../images/extra-buttons.png) no-repeat !important; width:41px; height:42px; margin: 0px !important; opacity: 0; }
#ds-slider .wk-slideshow-default > div .prev {top: 50% !important; display:block; left: 0px; background:url(../images/extra-buttons.png) no-repeat 0 -41px !important; width:41px; height:42px;  margin: 0px !important; opacity: 0;}
#ds-slider .wk-slideshow-default > div:hover .next, #ds-slider .wk-slideshow-default > div:hover .prev {top: 50% !important; opacity: 1; margin: 0px !important;}
#ds-slider img {width: 100% !important; height: auto !important; margin-bottom: 2%; } 
#wood .desc {clear:both;width: auto;margin-top: 0px;}
img.pull-right {width: 100%; height: auto; float: none; padding-left: 0px;padding-bottom: 15px;}
img.pull-left {width: 100%; height: auto; float: none; padding-right: 0px;padding-bottom: 15px;}
}

@media only screen and (max-width: 479px) { /* TINY - Mobile Portrait */
.stretch {max-width: 100%; margin: auto; overflow:hidden:}
.onlymob, #burger {display:block;}
  #mobmenu {width: 100%;}
  .one-1 {width: 97%; }
  .two-1, .two-2 {width: 47%; }
  .three-1, .three-2, .three-3 {width: 97%; }
  .three-12, .three-23 {width: 97%; }
  .four-1, .four-2, .four-3, .four-4 {width: 47%; }
  .five-1, .five-2, .five-3, .five-4 {width: 47%}
  .five-5 {width: 97%; }
  .six-1, .six-2, .six-3, .six-4, .six-5, .six-6 {width: 97%;}
  #ds-logo {width: 100%; height: auto;display:block;}
  #ds-logo .logo img {width: 200px; margin-left: auto; margin-right: auto;padding-top: 15px; padding-bottom: 10px; }
  #foot-top1 {display:block; width: 50%; height: 75px; float:left;text-align:center;}
  #foot-top2 {display:block; width: 50%; height: 75px; float:left;text-align:center;}
  #foot-top1 img, #foot-top2 img {width: 80%; height: auto; }
  #foot-col1 {display:block; width: 48%; padding-left: 2%;height: 200px; float:left;}
  #foot-col2 {display:block; width: 50%; height: 200px; float:left;}
  #foot-col3 {display:block; width: 100%; height: 150px; float:left; text-align:center;}
  #foot-strip1 a {display:block; float:left; width: 50%; text-align:center;}
  footer#footer {font-size: 12px; line-height: 14px;}
  #aside-left, #aside-right, #ds-menu, #hidemap, #header-right {display: none;}
  #ds-content {border-left: solid 0px #000; border-right: solid 0px #000; width: 98%; height: auto; display:block;float:left;padding-left: 1%; padding-right: 1%;}
  body {background-size: 100% auto;}
  #extra h3 {margin-left: 0px; background: url(../images/bg-extra-title.jpg) left repeat-x; padding: 5px 5px 5px 5px; color: #ffffff; text-transform: uppercase; font-size: 20px; text-align:center;width: 100%}
  #extra .width33 h4 {clear:both}
    .begone {display:none;}
  #extra ul.slides .width33 {width: 46%; margin-left: 2%; margin-right: 2%;}
  #extra ul.slides, #extra li.slides {width: 100%;}
  #extra .wk-slideshow {margin-left 0px; margin-right: 0px; padding-right: 0px; padding-left: 0px; width: 100%;}
#ds-slider .wk-slideshow-default > div .next {top: 50% !important; display:block; right: 0px; background:url(../images/extra-buttons.png) no-repeat !important; width:41px; height:42px; margin: 0px !important; opacity: 0; }
#ds-slider .wk-slideshow-default > div .prev {top: 50% !important; display:block; left: 0px; background:url(../images/extra-buttons.png) no-repeat 0 -41px !important; width:41px; height:42px;  margin: 0px !important; opacity: 0;}
#ds-slider .wk-slideshow-default > div:hover .next, #ds-slider .wk-slideshow-default > div:hover .prev {top: 50% !important; opacity: 1; margin: 0px !important;}
#ds-slider img {width: 100% !important; height: auto !important; margin-bottom: 4%; }
.burger2 {font-size: 18px; line-height: 18px;}
.thesouth {font-size: 10px;position:relative; top: -3px;}
#wood .wk-slideshow-default  div:hover .prev {left: -20px;}
#wood .wk-slideshow-default  div:hover .next {right: -20px;}
#wood .wk-slideshow h4{font-size:28px; line-height:33px; }
#wood .desc {clear:both;width: auto;margin-top: 0px;}
img.pull-right {width: 100%; height: auto; float: none; padding-left: 0px;padding-bottom: 15px;}
img.pull-left {width: 100%; height: auto; float: none; padding-right: 0px;padding-bottom: 15px;}
  #mob-contact  {clear:both;}
}

.stackedsearch .moduletable {width: 200px; margin-left: auto; margin-right: auto; padding-right: 1%;}

#usastate ul.nav.menu li.active a {color: #BA8E32;}
#usastate ul.nav.menu li.active li a {color: #fff ;}
#usastate ul.nav.menu li li.active a {color: #BA8E32 ;}

#usastate .accordeonck { padding: 0px; margin: 0;}
#usastate .accordeonck li {border-bottom: 0px solid #ddd; margin: 0; text-align: left; list-style: none; background: none;}
#usastate .accordeonck ul, ul#accordeonck88 ul ul {padding-left: 0px;margin-left: 0px;}
#usastate .accordeonck ul ul {padding-left: 0px;margin-left: 0px; padding-right: 15px; position:relative;}
#usastate .accordeonck li ul li, ul#accordeonck88 li ul ul li {list-style-type : none;margin: 0 0 0 0px;border-bottom: none;border-top: 0px solid #ddd;}
#usastate .accordeonck li a {margin: 0; color: #fff; text-align: left; display: block; padding-bottom: 7px; padding-left: 15px; padding-right: 4px; padding-top: 7px; text-decoration: none;background: none;}
#usastate .accordeonck li a:hover, ul#accordeonck88 ul li a:focus {color: #000;}
#usastate .accordeonck li a span.accordeonckdesc {display: block;}
#usastate .accordeonck li a {text-align:center; color: #fff !important; text-transform: uppercase;margin-left: 0px;margin-right: 20px;}
#usastate .accordeonck li.parent a {margin-left: 20px;margin-right: 0px;}
#usastate .accordeonck li.active.parent a {color: #BA8E32 !important; }
#usastate .accordeonck li.active.parent li a {color: #fff !important; }
#usastate .accordeonck li.parent li.parent a {margin-left: 55px;margin-right: 0px; }
#usastate .accordeonck li.parent ul {margin-left: 0px; padding-left: 0px;position:relative; left: -10px; margin-right: 0px;}
#usastate .accordeonck li a.activeurl {color: #BA8E32 !important;}
#usastate .accordeonck li.active.parent a.activeurl {color: #BA8E32 !important; }
#usastate .accordeonck li.active.parent li a.activeurl {color: #BA8E32 !important; }
#usastate .accordeonck li ul li img {position:relative; right: -25px;}
